function newCvlc04010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
	    keys : ["INDIV_ID"],
	    urls : {
	    	load : "",
	    	create : "",
	    	remove : ""
	    },
	    formats : {
	    	DMND_YMD 	: dateFormat,
	    	RCPT_YMD 	: dateFormat,
	    	RSPNS_DT 	: datetimeFormat
		}
	});
	return page.ctrl;
}